Bazi forumlarin altinda bunu görüyorum Burning Board 2.3.6pl2
bunu sanirim update yapmak gerekiyor woltlabden, yaptiktan sonra ordaki yazildigi gibi kurarsam forumda bazi seyler bozulmazmi?
Ve bu pl2 neye yariyor nedir

Beğeniler: 0
Favoriler: 0
İzlenmeler: 978
favori
like
share
LEVIS-501 Tarih: 15.04.2007 20:17

Burning Board 2.3.6 pl2 [Update von Version 2.3.6 pl1] Dosyasini woltlab tan indirerek icindeki 7 adet php dosyasini ftpden digerlerinin üzerine at. Tüm paketi kurmadigin icin altta 2.3.6 pl2 yazmiyacak ama onunla ayni özelliklere sahip olacak. Böylece tüm hacklari yeniden kurmak zorunda kalmiyacaksin. Update paketindeki php dosyalarini editledigin bir hack var ise sadece o dosyayi yeniden editlemen yeterli olacaktir...
gulyuzlu Tarih: 15.04.2007 19:44
hmm eminsiniz dimi mardinli kardes ona göre kuracagim
MARDINLI1986 Tarih: 15.04.2007 16:57
bildigim kadariyla öyle.. :20:
gulyuzlu Tarih: 15.04.2007 13:02
yani onu update yaparsam hackleri yenidenmi kurmam gerekiyor?
MARDINLI1986 Tarih: 15.04.2007 02:54
Update yaptiginda bildigim kadariyla.. cogu hacki yeniden kurman gerekiyor..

2.3.6pl2 ali version.. 2.3.6 bi yan versionu olmali.. :20: